import $ from 'jquery';
import { get_required_element_ids } from './required_element_ids';
import { unset_required } from './unset_required';

export const process_required_elements = () => {
	const totalWeightValue = $( '.total-weight__value' ).val() as string;
	if ( totalWeightValue.length ) {
		get_required_element_ids().forEach( unset_required );
	}
};
